﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding">تواصل معنا</div>
        <div class="right sliding">
            <!--<div class="list-block">
                <ul>
                    <li>
                        <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                            <select ng-change="StoreSelectedCity(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites">
                                <option ng-select="false" ng-disabled="true" value="">اختر المدينة</option>
                            </select>
                            <div class="item-content">
                                <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                                <div class="item-inner">  </div>
                            </div>
                        </a>
                    </li>
                </ul>
            </div>-->
            <a href="#search" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>
<!-- Floating Action Button -->
<a ng-click="GoToSearch()" class="floating-button">
    <i class="ionicons ion-android-search"></i>
</a>

<div class="page-content" ng-model="contactInfo">
    <div class="content">
        <div class="itemContent">
            <div class="info">
                <h3><i class="ionicons ion-android-globe"></i>بيانات التواصل</h3>
                <div class="card">
                    <p><i class="ionicons ion-android-phone-portrait"></i> {{contactInfo.contact_mobile}}</p>
                    <p><i class="ionicons ion-social-whatsapp"></i> {{contactInfo.contact_whats}}</p>
                    <p><i class="ionicons ion-android-mail"></i> {{contactInfo.contact_email}}</p>
                    <hr />
                    <div class="social">
                        <a ng-click="OpenSocial(contactInfo.facebook)"><img src="img/facebook.png"></a>
                        <a ng-click="OpenSocial(contactInfo.twitter)"><img src="img/twitter.png"></a>
                        <a ng-click="OpenSocial(contactInfo.google_plus)"><img src="img/google-plus.png"></a>
                    </div>
                </div>
            </div>


            <div id="divContactUs" class="list-block centered-90 m-auto">
                <div class="m-auto">
                    <form name="$parent.ContactUsForm" ng-submit="submitForm($parent.ContactUsForm.$valid)" novalidate>
                        <ul>
                            <li>
                                <div class="item-content" ng-class="submittedContactUs && contactUsReset && $parent.ContactUsForm.name.$invalid?'has-error':'no-error'">
                                    <div class="item-media"><i class="ionicons ion-person"></i></div>
                                    <div class="item-inner">
                                        <div class="item-input">
                                            <input name="name" class="form-control" type="text" placeholder="إسم مقدم الرسالة" ng-model="contactUsForm.name" required>
                                        </div>
                                    </div>
                                </div>
                                <p ng-show="submittedContactUs && contactUsReset && $parent.ContactUsForm.name.$error.required" class="error-block">يجب إدخال الإسم بالكامل</p>
                            </li>
                            <li>
                                <div class="item-content" ng-class="submittedContactUs && contactUsReset && $parent.ContactUsForm.mobile.$invalid?'has-error':'no-error'">
                                    <div class="item-media"><i class="ion-android-phone-portrait"></i></div>
                                    <div class="item-inner">
                                        <div class="item-input">
                                            <input name="mobile" class="form-control" type="tel" placeholder="رقم الجوال" ng-pattern="mobileRegex" ng-model="contactUsForm.mobile" required ng-minlength="10" ng-maxlength="10">
                                        </div>
                                    </div>
                                </div>
                                <p ng-show="submittedContactUs && contactUsReset && $parent.ContactUsForm.mobile.$error.required" class="error-block">يجب إدخال رقم الجوال</p>
                                <p ng-show="submittedContactUs && contactUsReset && $parent.ContactUsForm.mobile.$error.pattern" class="error-block">رقم الجوال غير صحيح</p>
                                <p ng-show="submittedContactUs && contactUsReset && $parent.ContactUsForm.mobile.$error.minlength" class="error-block">رقم الجوال يجب أن يكون عشرة أرقام فقط</p>
                                <p ng-show="submittedContactUs && contactUsReset && $parent.ContactUsForm.mobile.$error.maxlength" class="error-block">رقم الجوال يجب أن يكون عشرة أرقام فقط</p>
                            </li>
                            <li>
                                <div class="item-content" ng-class="submittedContactUs && contactUsReset && $parent.ContactUsForm.email.$invalid?'has-error':'no-error'">
                                    <div class="item-media"><i class="ionicons ion-android-mail"></i></div>
                                    <div class="item-inner">
                                        <div class="item-input">
                                            <input name="email" class="form-control" type="email" placeholder="البريد الإلكترونى" ng-pattern="emailRegex" ng-model="contactUsForm.email" required>
                                        </div>
                                    </div>
                                </div>
                                <p ng-show="submittedContactUs && contactUsReset && $parent.ContactUsForm.email.$error.required" class="error-block">يجب إدخال البريد الإلكتروني</p>
                                <p ng-show="submittedContactUs && contactUsReset && $parent.ContactUsForm.email.$error.pattern" class="error-block">البريد الإلكتروني غير صحيح</p>
                            </li>
                            <li>
                                <div class="item-content textarea" ng-class="submittedContactUs && contactUsReset && $parent.ContactUsForm.message.$invalid?'has-error':'no-error'">
                                    <div class="item-media"><i class="ion-android-document"></i></div>
                                    <div class="item-inner">
                                        <div class="item-input">
                                            <textarea name="message" class="form-control" type="text" placeholder="نص الرسالة" ng-model="contactUsForm.message" required></textarea>
                                        </div>
                                    </div>
                                </div>
                                <p ng-show="submittedContactUs && contactUsReset && $parent.ContactUsForm.message.$error.required" class="error-block">يجب إدخال نص الرسالة</p>
                            </li>
                        </ul>
                        <p>
                            <button type="submit" class="button button-fill button-rounded centered-75 m-t-1 m-auto" ng-click="submittedContactUs=true"><i class="ionicons ion-checkmark-round"></i>إرسال </button>
                        </p>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>